.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.866000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.254796,0.000000,0.000000,0.283107,0,0);-ms-transform:matrix(0.254796,0.000000,0.000000,0.283107,0,0);-webkit-transform:matrix(0.254796,0.000000,0.000000,0.283107,0,0);}
.m3{transform:matrix(0.266120,0.000000,0.000000,0.283107,0,0);-ms-transform:matrix(0.266120,0.000000,0.000000,0.283107,0,0);-webkit-transform:matrix(0.266120,0.000000,0.000000,0.283107,0,0);}
.m1{transform:matrix(0.268951,0.000000,0.000000,0.283107,0,0);-ms-transform:matrix(0.268951,0.000000,0.000000,0.283107,0,0);-webkit-transform:matrix(0.268951,0.000000,0.000000,0.283107,0,0);}
.m0{transform:matrix(0.283107,0.000000,0.000000,0.283107,0,0);-ms-transform:matrix(0.283107,0.000000,0.000000,0.283107,0,0);-webkit-transform:matrix(0.283107,0.000000,0.000000,0.283107,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-3.151200px;}
.ls1{letter-spacing:-2.424000px;}
.ls7{letter-spacing:-1.320000px;}
.ls6{letter-spacing:-1.204000px;}
.ls10{letter-spacing:-0.808000px;}
.lsf{letter-spacing:-0.800000px;}
.ls3{letter-spacing:-0.780000px;}
.lsc{letter-spacing:-0.660000px;}
.ls8{letter-spacing:-0.640000px;}
.lsa{letter-spacing:-0.632000px;}
.lsb{letter-spacing:-0.624000px;}
.ls9{letter-spacing:-0.620000px;}
.lsd{letter-spacing:-0.616000px;}
.ls11{letter-spacing:-0.612000px;}
.ls5{letter-spacing:-0.608000px;}
.ls13{letter-spacing:-0.604000px;}
.ls4{letter-spacing:-0.600000px;}
.lse{letter-spacing:-0.012000px;}
.ls2{letter-spacing:0.000000px;}
.ls12{letter-spacing:142.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-27.120000px;}
._d{margin-left:-8.844000px;}
._1{margin-left:-5.064800px;}
._2{margin-left:-3.567200px;}
._0{margin-left:-2.464800px;}
._3{margin-left:-1.400000px;}
._9{width:1.283200px;}
._8{width:15.800000px;}
._7{width:16.960000px;}
._a{width:18.920000px;}
._5{width:27.720000px;}
._c{width:78.896000px;}
._b{width:111.920000px;}
._6{width:409.880000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:38.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:44.473600px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:80.000000px;}
.fs0{font-size:104.000000px;}
.y27{bottom:6.384620px;}
.y2e{bottom:24.121814px;}
.y37{bottom:24.865818px;}
.y2a{bottom:53.790252px;}
.y2f{bottom:54.289652px;}
.y3c{bottom:64.800834px;}
.y49{bottom:79.306083px;}
.y34{bottom:79.654871px;}
.y26{bottom:84.272905px;}
.y48{bottom:95.160052px;}
.y25{bottom:97.862022px;}
.y47{bottom:120.639646px;}
.y0{bottom:129.096606px;}
.y46{bottom:140.390294px;}
.y33{bottom:176.703810px;}
.y1a{bottom:178.849758px;}
.y43{bottom:179.208737px;}
.y45{bottom:181.745372px;}
.y44{bottom:199.886843px;}
.y29{bottom:220.571743px;}
.y19{bottom:222.161669px;}
.y42{bottom:229.403536px;}
.y28{bottom:234.160859px;}
.y41{bottom:245.257505px;}
.y24{bottom:257.663236px;}
.y32{bottom:266.584491px;}
.y40{bottom:273.950924px;}
.y10{bottom:278.041248px;}
.y18{bottom:278.608594px;}
.y31{bottom:280.173607px;}
.yf{bottom:300.316075px;}
.y17{bottom:324.126472px;}
.y3a{bottom:328.977786px;}
.ye{bottom:345.491960px;}
.y2d{bottom:352.137038px;}
.y16{bottom:358.564690px;}
.yd{bottom:361.345929px;}
.y30{bottom:371.776708px;}
.y15{bottom:379.234868px;}
.yc{bottom:380.410327px;}
.y23{bottom:382.729536px;}
.y14{bottom:399.276550px;}
.y22{bottom:400.191551px;}
.yb{bottom:407.026876px;}
.y3f{bottom:413.654968px;}
.y21{bottom:416.045520px;}
.ya{bottom:422.880845px;}
.y3e{bottom:427.244084px;}
.y13{bottom:429.241684px;}
.y20{bottom:435.109918px;}
.y1f{bottom:435.112182px;}
.y3d{bottom:440.833200px;}
.y9{bottom:441.944111px;}
.y39{bottom:442.254396px;}
.y2c{bottom:454.793753px;}
.y38{bottom:455.843512px;}
.y1e{bottom:456.911390px;}
.y3b{bottom:464.334445px;}
.y12{bottom:475.212533px;}
.y1d{bottom:479.185084px;}
.y36{bottom:479.345889px;}
.y8{bottom:483.723849px;}
.y7{bottom:502.787115px;}
.y11{bottom:511.393555px;}
.y1c{bottom:513.828272px;}
.y6{bottom:521.851512px;}
.y1b{bottom:534.495053px;}
.y5{bottom:537.705481px;}
.y35{bottom:556.745759px;}
.y4{bottom:566.399580px;}
.y2b{bottom:570.334875px;}
.y3{bottom:606.400843px;}
.y1{bottom:609.859047px;}
.y2{bottom:612.123899px;}
.h12{height:29.260000px;}
.h10{height:29.374000px;}
.h8{height:30.800000px;}
.h7{height:30.840000px;}
.h4{height:30.920000px;}
.h9{height:34.012000px;}
.hd{height:34.378093px;}
.h6{height:34.760000px;}
.h5{height:41.080000px;}
.h3{height:63.200000px;}
.hf{height:64.276521px;}
.hc{height:65.553897px;}
.h11{height:79.287964px;}
.h2{height:82.160000px;}
.ha{height:116.761085px;}
.he{height:392.194356px;}
.h1{height:509.591865px;}
.hb{height:545.829508px;}
.h0{height:676.726672px;}
.w4{width:96.705814px;}
.w7{width:225.664264px;}
.w6{width:225.667661px;}
.w5{width:237.542284px;}
.w2{width:237.543417px;}
.w3{width:857.246759px;}
.w1{width:857.812972px;}
.w0{width:956.000000px;}
.x18{left:7.009379px;}
.x1b{left:8.906533px;}
.x0{left:49.260547px;}
.x16{left:51.515208px;}
.x4{left:59.091367px;}
.x5{left:67.969476px;}
.x17{left:75.425258px;}
.x3{left:77.599630px;}
.x1a{left:125.711783px;}
.x14{left:139.878437px;}
.x13{left:164.599305px;}
.x15{left:175.658581px;}
.x6{left:342.643908px;}
.x19{left:355.485623px;}
.xb{left:357.317888px;}
.xc{left:364.396686px;}
.x9{left:367.419132px;}
.x8{left:370.283038px;}
.xa{left:373.645212px;}
.xd{left:378.829460px;}
.x7{left:381.595977px;}
.x1{left:387.046345px;}
.xe{left:635.825696px;}
.x1e{left:637.902566px;}
.xf{left:640.820829px;}
.x1f{left:643.671769px;}
.x11{left:648.666279px;}
.x10{left:654.333960px;}
.x12{left:661.509126px;}
.x1d{left:719.260606px;}
.x2{left:780.627923px;}
.x1c{left:784.341149px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.710263pt;}
.ls1{letter-spacing:-2.854049pt;}
.ls7{letter-spacing:-1.554185pt;}
.ls6{letter-spacing:-1.417605pt;}
.ls10{letter-spacing:-0.951350pt;}
.lsf{letter-spacing:-0.941930pt;}
.ls3{letter-spacing:-0.918382pt;}
.lsc{letter-spacing:-0.777092pt;}
.ls8{letter-spacing:-0.753544pt;}
.lsa{letter-spacing:-0.744125pt;}
.lsb{letter-spacing:-0.734706pt;}
.ls9{letter-spacing:-0.729996pt;}
.lsd{letter-spacing:-0.725286pt;}
.ls11{letter-spacing:-0.720577pt;}
.ls5{letter-spacing:-0.715867pt;}
.ls13{letter-spacing:-0.711157pt;}
.ls4{letter-spacing:-0.706448pt;}
.lse{letter-spacing:-0.014129pt;}
.ls2{letter-spacing:0.000000pt;}
.ls12{letter-spacing:168.228745pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-31.931436pt;}
._d{margin-left:-10.413039pt;}
._1{margin-left:-5.963361pt;}
._2{margin-left:-4.200067pt;}
._0{margin-left:-2.902087pt;}
._3{margin-left:-1.648378pt;}
._9{width:1.510856pt;}
._8{width:18.603123pt;}
._7{width:19.968922pt;}
._a{width:22.276651pt;}
._5{width:32.637884pt;}
._c{width:92.893163pt;}
._b{width:131.776044pt;}
._6{width:482.597971pt;}
.fs6{font-size:44.741688pt;}
.fs2{font-size:47.096513pt;}
.fs4{font-size:51.806165pt;}
.fs5{font-size:52.363787pt;}
.fs3{font-size:61.225467pt;}
.fs1{font-size:94.193026pt;}
.fs0{font-size:122.450934pt;}
.y27{bottom:7.517333pt;}
.y2e{bottom:28.401333pt;}
.y37{bottom:29.277333pt;}
.y2a{bottom:63.333333pt;}
.y2f{bottom:63.921333pt;}
.y3c{bottom:76.297333pt;}
.y49{bottom:93.376000pt;}
.y34{bottom:93.786667pt;}
.y26{bottom:99.224000pt;}
.y48{bottom:112.042667pt;}
.y25{bottom:115.224000pt;}
.y47{bottom:142.042667pt;}
.y0{bottom:152.000000pt;}
.y46{bottom:165.297333pt;}
.y33{bottom:208.053333pt;}
.y1a{bottom:210.580000pt;}
.y43{bottom:211.002667pt;}
.y45{bottom:213.989333pt;}
.y44{bottom:235.349333pt;}
.y29{bottom:259.704000pt;}
.y19{bottom:261.576000pt;}
.y42{bottom:270.102667pt;}
.y28{bottom:275.704000pt;}
.y41{bottom:288.769333pt;}
.y24{bottom:303.376000pt;}
.y32{bottom:313.880000pt;}
.y40{bottom:322.553333pt;}
.y10{bottom:327.369333pt;}
.y18{bottom:328.037333pt;}
.y31{bottom:329.880000pt;}
.yf{bottom:353.596000pt;}
.y17{bottom:381.630667pt;}
.y3a{bottom:387.342667pt;}
.ye{bottom:406.786667pt;}
.y2d{bottom:414.610667pt;}
.y16{bottom:422.178667pt;}
.yd{bottom:425.453333pt;}
.y30{bottom:437.734667pt;}
.y15{bottom:446.516000pt;}
.yc{bottom:447.900000pt;}
.y23{bottom:450.630667pt;}
.y14{bottom:470.113333pt;}
.y22{bottom:471.190667pt;}
.yb{bottom:479.238667pt;}
.y3f{bottom:487.042667pt;}
.y21{bottom:489.857333pt;}
.ya{bottom:497.905333pt;}
.y3e{bottom:503.042667pt;}
.y13{bottom:505.394667pt;}
.y20{bottom:512.304000pt;}
.y1f{bottom:512.306667pt;}
.y3d{bottom:519.042667pt;}
.y9{bottom:520.350667pt;}
.y39{bottom:520.716000pt;}
.y2c{bottom:535.480000pt;}
.y38{bottom:536.716000pt;}
.y1e{bottom:537.973333pt;}
.y3b{bottom:546.713333pt;}
.y12{bottom:559.521333pt;}
.y1d{bottom:564.198667pt;}
.y36{bottom:564.388000pt;}
.y8{bottom:569.542667pt;}
.y7{bottom:591.988000pt;}
.y11{bottom:602.121333pt;}
.y1c{bottom:604.988000pt;}
.y6{bottom:614.434667pt;}
.y1b{bottom:629.321333pt;}
.y5{bottom:633.101333pt;}
.y35{bottom:655.519600pt;}
.y4{bottom:666.886133pt;}
.y2b{bottom:671.519600pt;}
.y3{bottom:713.984133pt;}
.y1{bottom:718.055867pt;}
.y2{bottom:720.722533pt;}
.h12{height:34.451099pt;}
.h10{height:34.585325pt;}
.h8{height:36.264315pt;}
.h7{height:36.311412pt;}
.h4{height:36.405605pt;}
.h9{height:40.046165pt;}
.hd{height:40.477208pt;}
.h6{height:40.926870pt;}
.h5{height:48.368119pt;}
.h3{height:74.412491pt;}
.hf{height:75.680000pt;}
.hc{height:77.184000pt;}
.h11{height:93.354667pt;}
.h2{height:96.736238pt;}
.ha{height:137.476000pt;}
.he{height:461.774667pt;}
.h1{height:600.000000pt;}
.hb{height:642.666667pt;}
.h0{height:796.786667pt;}
.w4{width:113.862667pt;}
.w7{width:265.700000pt;}
.w6{width:265.704000pt;}
.w5{width:279.685333pt;}
.w2{width:279.686667pt;}
.w3{width:1009.333333pt;}
.w1{width:1010.000000pt;}
.w0{width:1125.606667pt;}
.x18{left:8.252933pt;}
.x1b{left:10.486667pt;}
.x0{left:58.000000pt;}
.x16{left:60.654667pt;}
.x4{left:69.574933pt;}
.x5{left:80.028133pt;}
.x17{left:88.806667pt;}
.x3{left:91.366800pt;}
.x1a{left:148.014667pt;}
.x14{left:164.694667pt;}
.x13{left:193.801333pt;}
.x15{left:206.822667pt;}
.x6{left:403.433333pt;}
.x19{left:418.553333pt;}
.xb{left:420.710667pt;}
.xc{left:429.045333pt;}
.x9{left:432.604000pt;}
.x8{left:435.976000pt;}
.xa{left:439.934667pt;}
.xd{left:446.038667pt;}
.x7{left:449.296000pt;}
.x1{left:455.713333pt;}
.xe{left:748.629333pt;}
.x1e{left:751.074667pt;}
.xf{left:754.510667pt;}
.x1f{left:757.867400pt;}
.x11{left:763.748000pt;}
.x10{left:770.421200pt;}
.x12{left:778.869333pt;}
.x1d{left:846.866667pt;}
.x2{left:919.121333pt;}
.x1c{left:923.493333pt;}
}
